## kernel-patch-2.2.13-netwinder 19991215

=== debian/changelog ===
kernel-patch-2.2.13-netwinder (19991215) unstable; urgency=low

  * Updated from ArmLinux CVS December 14, 1999

 -- Tor Slettnes <tor@slett.net>  Sun, 19 Dec 1999 14:09:27 -0800

kernel-patch-2.2.12-netwinder (19991019) unstable; urgency=low

  * New release from ArmLinux CVS.

 -- Tor Slettnes <tor@slett.net>  Thu, 19 Oct 1999 12:02:41 -0700

kernel-patch-2.2.10-netwinder (19990716) unstable; urgency=low

  * Kernel tree from CVS:
    cvs -d :pserver:user@netwinder.org:/cvsroot export -r armlinux-2_2 armlinux

 -- Tor Slettnes <tor@slett.net>  Thu, 16 Jul 1999 03:57:22 -0700

kernel-patch-2.2.9-netwinder (19990529) unstable; urgency=low

  * Kernel tree from CVS:
    cvs -d :pserver:user@netwinder.org:/cvsroot export -D 05/29/99 armlinux

 -- Tor Slettnes <tor@slett.net>  Wed, 02 Jun 1999 23:30:15 -0700

kernel-patch-2.2.5-netwinder (990414-1) unstable; urgency=low

  * New kernel patches from Russel King and Phil Blundell:
    ftp.arm.linux.org.uk:/pub/linux/arm/kernel-sources/v2.2/pre-patch-2.2.5-rmk4.gz
    ftp.netwinder.org:/users/p/philb/linux-2.2.5-philb-990414.gz

 -- Tor Slettnes <tor@slett.net>  Tue, 20 Apr 1999 01:47:49 -0700

kernel-patch-2.2.1-netwinder (990222-3) unstable; urgency=low

  * Recompiled with Netwinder/Footbridge watchdog support enabled.

 -- Tor Slettnes <tor@slett.net>  Wed,  7 Apr 1999 00:03:11 -0700

kernel-patch-2.2.1-netwinder (990222-2) unstable; urgency=low

  * Corel FPU Emulator fix, posted by 'philb' on netwinder-devel, 99-03-17.

 -- Tor Slettnes <tor@slett.net>  Fri, 19 Mar 1999 01:35:18 -0800

kernel-patch-2.2.1-netwinder (990222-1) unstable; urgency=low

  * New kernel patches from Russel King and Phil Blundell:
    ftp.arm.linux.org.uk:/pub/linux/arm/kernel-sources/v2.2/patch-2.2.1-rmk4.gz
    ftp.netwinder.org:/users/p/philb/linux-2.2.1-philb-990222.gz
  * Compiled with bare-bones egcs 2.91.60, with patches from Phil Blundell.

 -- Tor Slettnes <tor@slett.net>  Thu, 25 Feb 1999 02:22:31 -0800

kernel-patch-2.2.1-netwinder (990216-1) unstable; urgency=low

  * New kernel patches from Russel King and Phil Blundell:
    ftp.arm.linux.org.uk:/pub/linux/arm/kernel-sources/v2.2/patch-2.2.1-rmk3.gz
    ftp.netwinder.org:/users/p/philb/linux-2.2.1-philb-990216.gz
  * Compiled with bare-bones egcs 2.91.60, with patches from Phil Blundell.

 -- Tor Slettnes <tor@slett.net>  Tue, 16 Feb 1999 18:30:45 -0800

kernel-patch-2.2.1-netwinder (990210-1) unstable; urgency=low

  * Kernel patches from Russel King and Phil Blundell:
    ftp.arm.linux.org.uk:/pub/linux/arm/kernel-sources/v2.2/patch-2.2.1-rmk2.gz
    ftp.netwinder.org:/users/p/philb/linux-2.2.1-philb-990210.gz
  * Compiled with bare-bones egcs 2.91.60, with patches from Phil Blundell.

 -- Tor Slettnes <tor@slett.net>  Mon, 15 Feb 1999 18:00:41 -0800

kernel-patch-2.0.35-netwinder (990121-1) unstable; urgency=low

  * New maintainer
  * New upstream source from
      ftp://ftp.netwinder.org/pub/ccc/kernel/nwkernsrc-990121.tar.gz

 -- Tor Slettnes <tor@slett.net>  Sun, 24 Jan 1999 02:12:36 -0800

kernel-patch-2.0.35-netwinder (981211-1) unstable; urgency=low

  * New kernel patch - official Corel kernel.

 -- Jim Pick <jim@jimpick.com>  Fri, 18 Dec 1998 16:29:39 -0800

kernel-patch-2.0.35-netwinder (981202-1) unstable; urgency=low

  * New kernel patch from Pat Beirne <patb@corelcomputer.com> with
    integrated FP emulator.

 -- Jim Pick <jim@jimpick.com>  Tue,  8 Dec 1998 19:57:08 -0800

kernel-patch-2.0.35-netwinder (981101-1) unstable; urgency=low

  * Initial upload.
  * Based on patch by Andy Coulthurst <andyc@svarog.demon.co.uk> - it's
    not too close to Russell King's patch - but it's a start.

 -- Jim Pick <jim@jimpick.com>  Wed, 11 Nov 1998 11:23:03 -0800

kernel-patch-2.0.31-netwinder (981014-1) unstable; urgency=low

  * Initial attempt.

 -- Jim Pick <jim@jimpick.com>  Thu, 15 Oct 1998 19:27:43 -0700

Local variables:
mode: debian-changelog
End:
