=== debian/control ===
Source: kernel-patch-2.2.13-netwinder
Section: devel
Priority: optional
Maintainer: Tor Slettnes <tor@slett.net>
Standards-Version: 2.4.1.3

Package: kernel-patch-2.2.13-netwinder
Architecture: all
Depends: kernel-source-2.2.13
Description: Diffs to the kernel source for Corel NetWinder
 Unfortunately in Linux 2.0.x, the different architectures have
 divergent source trees.  This is the diff to patch the native (i386)
 source to the latest (2.2.13) ARM-Linux CVS tree.  You need to run
 make-kpkg in order to build the kernel.  If you do not have a 
 Corel/Rebel NetWinder, you do not need it.

Package: kernel-image-2.2.13-netwinder
Section: base
Architecture: all
Suggests: kernel-doc-2.2.13
Provides: kernel-image
Description: Linux kernel binary image.
 This package contains the Netwinder Linux kernel image, the
 System.map file, and the modules built by the packager.  It also
 contains scripts that try to ensure that the system is not left in a
 unbootable state after an update.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.
 . 
 NOTE: If you are upgrading from version 2.2.10 or earlier, you need
 to reprogram the Netwinder EEPROM in order to use the Tulip ethernet
 interface on eth1.  For further details, go to the FAQ section on
 http://www.netwinder.org/.  You can download the required module from
 ftp://ftp.netwinder.org/pub/netwinder/kernel/modules/.

Package: kernel-headers-2.2.13
Architecture: arm
Provides: kernel-headers
Description: Header files related to a specific Linux kernel.
 This package provides kernel header files, for sites that want the latest
 kernel headers.  Read /usr/share/doc/kernel-headers-2.2.13/debian.README.gz
 for details
