=== debian/rules ===
#! /usr/bin/make -f

v=2.2.13
r=19991215
p=kernel-patch-$(v)-netwinder
a=$(shell dpkg --print-architecture)

build:
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build
	dh_clean

binary-indep:	build
	dh_testdir

binary-arch:	build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs -p$(p)
	cp -a arm debian/tmp/usr/src/kernel-patches/arm
	dh_installdocs -p$(p)
	dh_installdeb -p$(p)
	dh_shlibdeps -p$(p)
	dh_gencontrol -p$(p)
	dh_md5sums -p$(p)
	dh_builddeb -p$(p)
	dpkg-distaddfile kernel-image-$(v)-netwinder_$(r)_arm.deb base optional
	dpkg-distaddfile kernel-headers-$(v)_$(r)_arm.deb devel optional

binary: binary-arch binary-indep

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

.PHONY: binary binary-arch binary-indep clean

# Local Variables:
# mode:Makefile
# End:
